action = Müvelet
categories = Kategóriák szerkesztése
category = Kategória
categorydetail = Category Details
content = Tartalom
create = Készít
createnewnote = Új jegyzet készítése
delete = Törlés
deletecategory = Kategória törlése
deleteheader = Jegyzet törlése
description = Leírás
detailstext = Részletek:
edit = Szerkesztés
edit_notes = A jegyzet beállításainak szerkesztése
editcategory = Kategória szerkesztése: <$1>
editnote = Jegyzet szerkesztése: <$1>
name = Név
newcategory = Új kategória
newnote = Új jegyzet
no = Nen
nocategorymapping = Nincs kategóriához rendelve
notedetail = Jegyzet részletei
notes_enable_comments = Comments on notes
notes_order_dir = Rendezés iránya
notes_order_title = Rendezés
overview_notes = Ennyi jegyzet jelenjen meg az összefoglalóban
overviewnotes = Jegyzetek listája
private = Magán?
public = Nyilvános
reallydeletecategory = Biztos, hogy törölni kívánja a kategóriát?
reallydeletenote = Biztos, hogy törölni kívánja a jegyzetet?
title = Cím
yes = Igen
